/**
 *	filename: ABTextActions.strings
 *	created : Wed Mar 27 11:07:01 2002
 *
 */

	"GOTO_PAGE"            = "Accéder au site Web";
	"LARGE_TYPE"           = "Grande police";
	"MAP_OF"               = "Situer sur une carte";
	"SEND_EMAIL"           = "Envoyer un message";
	"OPEN_IDISK"           = "Ouvrir iDisk";
	"AIM_MESSAGE"          = "iChat";

	"ERROR_MOUNTING_IDISK" = "Erreur d’ouverture de l’iDisk pour l’utilisateur ‘%@’";
	"CHECK_ADDRESS"        = "Vérifiez que l’adresse électronique .Mac est correcte.";
	"OKAY"                 = "OK";
	"COPY_MAP_URL"         = "Copier l’URL de la carte";
	"COPY_ADDRESS"         = "Copier comme une étiquette-adresse";
        "VISIT_HOMEPAGE"       = "Accéder à la page d’accueil";
	"REQUEST_UPDATE"       = "Aviser…";

		/* Don't localize the MAP_URL */
	"MAP_URL"       = "http://si.info.apple.com/services/addressbook.xml";
    "FIND_RELATED_SEARCH" = "Rechercher la fiche";
    "SHOW_RELATED_MENU_FORMAT" = "Afficher \"%@\"";
    "NO_RELATED_NAMES" = "Aucune fiche trouvée";
    "ROLLOVER_SPOTLIGHT" = "Effectuer une recherche avec Spotlight";